<?php

$data = array();

if($resultofinfo){
    
$news = $queries -> getnews("EXEC Ge_news_web_sp @p1= ".$_SESSION['uzi']." , @p2 = ".$_SESSION['pzi'].", @ucid = ".$_SESSION['ucid']);
}else{
    
$news = array();
}

//call for notif

if(is_array($news) && sizeof($news) > 0){
    
  $news = $news[0]['getnews'];
   
    
    if(is_array($news) && sizeof($news) > 0){
        
        for($i=0;$i<sizeof($news);$i++){
            
           $dataz = $news[$i];
           
            array_push($data,$dataz);
            
        }
        
        
    }


    
}


for($i=0;$i<sizeof($data);$i++){
   
$newstext = $data[$i]['news'];    

  echo '<div class="col-12 mb-xl-4 mb-lg-3 mb-2">';
  echo '<div class="notif-card text-right ">';
  echo '<div class="d-flex justify-content-end align-items-center p-1">';
  echo '<div class="notif-text pr-4 mx-3 d-flex align-items-center justify-content-end text-right">'.$newstext.'</div>';
  echo '</div></div></div>';

                                        


                                            
}
                                                



                                            
 

?>
